::-webkit-input-placeholder {  color: #525252; } /* Firefox 18- */
:-moz-placeholder { color: #525252; opacity:1;  } /* Firefox 19+ */
::-moz-placeholder { color: #525252; opacity:1; }
:-ms-input-placeholder { color: #525252; }
body{
	overflow-x: hidden;
}
a { text-decoration:none; }
a:hover { text-decoration:none; }

/*h1 { font-weight: 700; }
h2 { font-weight: 900; letter-spacing: 5px; }
h3 { font-weight: 900; letter-spacing: 4px; }
h4 { font-weight: 900; letter-spacing: 4px; }
h5 { font-weight: 400; }
h6 { font-weight: 400; }*/
/*.singal-div img{
	width:100%;
	height:auto;
}*/
.style-simple blockquote {
    padding: 0px 0px 0px 10px;
}
body .nice-scroll .nicescroll-rails{z-index: 900002!important;}
.comments-link{
	display:none;
}
.footer_copy{
    color: #ccced4;
    background: #3f3f3f;
}
.about-timmer .wpb_wrapper h3.title{
	color:#fff !important;
}
#Footer #text-5 ul li a .fa {
    color: #D6840E;
}
.single-post #Header_wrapper{
	background-image: url(../images/tgb-features-banner.jpg) !important;
}
.single-services #Header_wrapper{
	background-image: url(../images/service-banner.jpg) !important;
}
.page-id-93 #Header_wrapper {
    background-image: url(../images/about-banner.jpg) !important;
}
.page-id-95 #Header_wrapper {
    background-image: url(../images/service-banner.jpg) !important;
}
.page-id-97 #Header_wrapper {
    background-image: url(../images/our-project-banner.jpg) !important;
}
.page-id-101 #Header_wrapper {
    background-image: url(../images/galary_bg.jpg) !important;
}
.page-id-103 #Header_wrapper {
  background-image: url(../images/contact-banner.jpg) !important;
    
}
.page-id-99 #Header_wrapper {
  background-image: url(../images/tgb-features-banner.jpg) !important;
    
}
#Top_bar {
  background: rgba(31, 31, 31, 0.6) none repeat scroll 0 0;
}

#Top_bar .menu_wrapper .menu li a{
	padding: 0px;
	font-size: 13px;
	font-weight: 600;
	color: #fff;
}
#Top_bar .menu_wrapper .menu li ul.sub-menu li a{
  padding-left: 8px !important;
}
#Top_bar .menu_wrapper .menu li a span{
	position: relative;
  text-transform: uppercase;
  border-bottom: 2px solid transparent;
}
#Top_bar .menu_wrapper .menu li.current-menu-item a span{
  border-color: #bb6215;
}
#Top_bar .menu_wrapper .menu li a span::before {
  content: ".";
  font-size: 15px;
  font-weight: 600;
  height: 100%;
  position: absolute;
  right: -16px;
  top: -4px;
}
#Top_bar .menu_wrapper .menu li:last-child a span::before {
  content: "";
}
#Top_bar .menu_wrapper .sub-menu li a span::before{
	content: "";
}
#Top_bar .menu_wrapper .menu li a span{
	line-height: 30px;
	margin:0 2px;
	padding: 0px;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
}
#Top_bar .menu_wrapper .menu li.menu-item-has-children.submenu > a > span{
	padding-right:15px;
	background-image: url(../images/mega-menu-tip.png);
	background-size: auto;
	background-repeat: no-repeat;
	background-position: center right;  
}
#Top_bar .menu_wrapper .menu li a:hover span{
	border-bottom: 2px solid #bb6215;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
}
#Top_bar .menu_wrapper .textwidget{
	text-align: right;
	padding: 40px 18px 0 0;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
}

#Top_bar .menu_wrapper .textwidget a{
	font-size: 19px;
	color: #fff;
}
#Top_bar .menu_wrapper .textwidget .fa{
	font-size: 20px;
	padding: 0 5px 0 0;
	color: #bb6215;
	transform: rotate(45deg);
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
}
.rev_slider .tp-revslider-slidesli .tp-parallax-wrap .tp-mask-wrap h1 {
	font-weight: normal;
	font-family: 'oswald';
}
#Top_bar .menu_wrapper{
	padding: 0 30px 0 0;
	position: relative;
}
#Top_bar .menu_wrapper .instLink{
	position: absolute;
	right: 0px;
	top: 42px;
	z-index: 99;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
}
.sticky-dark #Top_bar.is-sticky{
	height: 70px;
	padding: 5px 0;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
}
.sticky-dark #Top_bar.is-sticky .menu_wrapper .textwidget {
  padding: 10px 18px 0 0;
  text-align: right;
}
#Header_wrapper #Top_bar.is-sticky  .menu_wrapper .menu li a span {
  line-height: 30px;
}
.sticky-dark #Top_bar.is-sticky .menu_wrapper .instLink {
  top: 13px;
}

#Top_bar .menu li ul.sub-menu{
	background:#bb6215;
}
#Top_bar .menu_wrapper .menu li ul a:hover span{
	border-bottom:none;
}
#Top_bar .menu_wrapper .menu li ul li{
	border-bottom: 2px solid rgba(255,255,255,0.5);
}
#Top_bar .menu > li ul.sub-menu li a:hover, #Top_bar .menu > li ul li.hover > a{
	background: rgba(0,0,0,0.7); 
	color: #fff;
}





.ourServices{
	width: 100%;
	float: left;
	padding: 50px 0;
	background-image: url(../images/service-bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;  
}
.ourServices h2{
	font-size: 46px;
 	font-family: 'BebasNeueBold';
	color: #ba6113;
	float: left;
	width: 100%;
	padding: 10px 0 30px;
	margin: 0px;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 1px;
}
.ourServices h2 span, .ourServices h2 b{
	padding: 25px 0 0;
	background-image: url(../images/right-leaf.png);
	background-size: auto;
	background-repeat: no-repeat;
	background-position: 100px 0px;
}
.ourServicesInner{
	width: 100%;
	float: left;
}
.ourServicesInner img{
	width: 100%;
	float: left;
	border-radius: 100px 0 100px 0;
}
.ourServicesInner h3{
	font-size: 18px;
	font-weight: bold;
	color: #ba6113;
	float: left;
	width: 100%;
	padding: 10px 0;
	margin: 0px;
	line-height: 22px;
	text-transform: uppercase;
}
.ourServicesInner h3 a{font-size: 18px;
	font-weight: bold;text-transform: uppercase;
	color: #ba6113;}
.ourServicesInner p{
	font-size: 15px;
	font-weight: bold;
	color: #4d4d4d;
	float: left;
	padding: 10px 0;
	width: 100%;
	margin: 0px;
	line-height: 21px;
}
.ourServices .ourServicesInner a.btn {
  background: #3f3f3f none repeat scroll 0 0 !important;
  border: medium none;
  border-radius: 0 !important;
  color: #fff !important;
  float: left;
  font-size: 11px;
  margin: 0 0 20px;
  padding: 10px 25px;
  text-transform: uppercase;
}




.outDoorDesign{
	width: 100%;
	float: left;
	background-image: url(../images/out-door-image-2.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;  
	position: relative;
	padding: 30px 0;
}
.outDoorDesignLeft{
	width: 100%; 
	float: left;
	position: relative;
	z-index: 99;
	top: -30px;
}
.whiteBgDiv {
  background: #fff none repeat scroll 0 0;
  height: calc(100% + 0px);
  left: -42%;
  position: absolute;
  top: 0px;
  transform: skew(-20deg);
  -webkit-transform: skew(-20deg);
  -o-transform: skew(-20deg);
  -moz-transform: skew(-20deg);
  width: 100%;
}
	
.outDoorDesignLeft h2 {
  color: #ba6113;
  float: left;
  font-family: "BebasNeueBold";
  font-size: 46px;
  margin: 0;
  line-height: 46px;
  padding: 10px 0 30px;
  text-align: left;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 100%;
}
.outDoorDesignLeft h2 span {
  background-image: url("../images/left-leaf.png");
  background-position: 100px 0;
  background-repeat: no-repeat;
  background-size: auto auto;
  padding: 30px 0 0;
  width: 100%;
  float: left;
}
.outDoorDesignLeft p {
  color: #4d4d4d;
  float: left;
  font-size: 15px;
  font-weight: bold;
  line-height: 27px;
  margin: 0;
  padding: 10px 0;
  width: 100%;
}
.outDoorDesignLeft .rightPadding{
	padding-right:100px;
}

.weAre{
	background-image: url(../images/we-are-bg.jpg);
}
.weAre .whiteBgDiv {
  background: #fff none repeat scroll 0 0;
  height: calc(100% + 40px);
  right: -40%;
  position: absolute;
  top: -40px;
  transform: skew(20deg);
  -webkit-transform: skew(20deg);
  -o-transform: skew(20deg);
  -moz-transform: skew(20deg);
  width: 100%;
  left: auto;
}
.weAre .outDoorDesignRight {
  border: 1px solid #ba6113;
  border-radius: 100%;
  float: right;
  height: 180px;
  padding: 10px;
  position: relative;
  right: 0;
  top: 60px;
  width: 180px;
}
.weAre .outDoorDesignRight img{
	border-radius: 100%; 
}



.getInTouch {
  background-image: url("../images/get-in-touch.jpg");
  background-position: left top;
  background-repeat: no-repeat;
  background-size: cover;
  float: left;
  padding: 60px 0 80px;
  text-align: center;
  width: 100%;
}
.getInTouchForm {
  float: left;
  width: 100%;
}
.getInTouchForm .form-control {
  background: #cdcdcd none repeat scroll 0 0 !important;
  border: medium none;
  border-radius: 0;
  float: left;
  height: auto;
  margin: 5px 0 0;
  padding: 13px;
  width: 100%;
}
.getInTouch h2 {
  color: #fff;
  float: left;
  font-family: "BebasNeueBold";
  font-size: 46px;
  margin: 0;
  line-height: 46px;
  padding: 10px 0 30px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 100%;
}
.getInTouch h2 span {
  background-image: url("../images/left-leaf-2.png");
  background-position: top center;
  background-repeat: no-repeat;
  background-size: auto auto;
  padding: 30px 0 0;
  width: 100%;
  float: left;
}
.getInTouch h4 {
  color: #fff;
  float: left;
  font-size: 17px;
  margin: 0;
  line-height: 21px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
}
.getInTouch h4 span{
  float: left;
  width: 100%;
}
.getInTouchForm .wpcf7-form-control-wrap{
	display: inline-block;
}
.getInTouch .getInTouchForm input[type="submit"]{
	background: #4d4d4d !important;
	border-radius: 0px  !important;
	display: inline-block;
	padding: 7px 30px;
	color: #fff  !important;
	font-size: 16px ;
	text-transform: uppercase;
	border: none !important;
}


.testimonialDiv {
  float: left;
  width: 100%;
}

.testimonialDiv h2 {
  color: #ba6113;
  float: left;
  font-family: "BebasNeueBold";
  font-size: 46px;
  letter-spacing: 1px;
  line-height: 46px;
  margin: 0;
  padding: 10px 0 30px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}
.testimonialDiv h2 b {
  background-image: url("../images/left-leaf.png");
  background-position: top center;
  background-repeat: no-repeat;
  background-size: auto auto;
  float: left;
  padding: 30px 0 0; 
  width: 100%;
}
.testimonials_slider.hide-photos {
    float: left;
    width: 100%;
}
#Footer {
  background: #3f3f3f !important;
  width: 100%;
  float: left;
}


.testimonialDiv{
  float: left;
  width: 100%;
  margin: 0px !important;
}
.testimonialDiv .container{
  float: none !important;
}
.projectDiv{
  background-image: url("../images/project-bg.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.subheader-both-center #Subheader .title {
  color: #fff;
  font-family: "Oswald";
  font-size: 60px;
  font-weight: initial !important;
  letter-spacing: 0;
  text-align: left !important;
  width: 100% !important;
}

.getInTouchDIv{
  float: left;
  width: 100%;
  margin: 0px !important;
}
.getInTouchDIv .container{
  float: none !important;
}
.testimonialDiv .bq_wrapper {
  box-shadow: 0 0 9px -1px rgba(0, 0, 0, 0.4);
  margin-top: 3px;
  padding-bottom: 10px !important;
}
.testimonialDiv .author h5{
  color: #ba6113;
  font-family: 'Oswald';
  text-transform: uppercase;
  font-weight: bold;
  font-size: 20px;
}
.testimonialDiv .button.button_js.slider_prev, .testimonialDiv .button.button_js.slider_next{
  display: none !important;
}
.testimonialDiv .testimonials_slider .testimonials_slider_ul li .hr_dots {
  display: none;
}

.slider_pagination .slick-dots li a {
  height: 11px;
  width: 11px;
  background: #3f3f3f;
}
.slider_pagination .slick-dots li.slick-active a{
  background: #fcb813 !important;
  border-radius: 100% !important;
}
.slider_pagination .slick-dots li.slick-active a::after{
  width: 0px !important;
}
.testimonials_slider.single-photo .testimonials_slider_ul li .bq_wrapper {
  margin: 8px 6% 20px !important;
  padding: 30px 40px 10px !important;
}
.testimonials_slider.single-photo .testimonials_slider_ul li .bq_wrapper blockquote::after {
  background: rgba(0, 0, 0, 0) url("../images/quote-1.png") no-repeat scroll 0 0;
  display: block !important;
  left: -27px;
  top: -9px;
}
.testimonials_slider.single-photo .testimonials_slider_ul li .bq_wrapper blockquote::before {
  background: rgba(0, 0, 0, 0) url("../images/quote-2.png") no-repeat scroll 0 0;
  bottom: -20px;
  display: block !important;
  left: auto;
  right: -51px;
  top: auto;
  content: "";
  height: 40px;
  width: 55px;
  position: absolute;
}
.slider_pagination .slick-dots{
  margin-left: 0px !important;
}
#Footer .textwidget ul li a{
  width: 100%;
  float: left;
  padding: 0 0 0 10px;
  position: relative;
}
#Footer .textwidget ul li a i{
  position: absolute;
  top: 3px;
  left: -13px;
}

.contactPage{
  width: 100%;
  float: left;
  padding: 30px 0;  
}
.formDiv {
  width: 100%;
  float: left;
}
.formDiv .wpcf7-form h3{
  color: #181818;
  font-size: 30px;
  letter-spacing: unset;
  font-weight: bold;
  padding: 0 0 20px;
  float: left;
  width: 100%;
}
.formDiv .wpcf7-form{
  width: 100%;
  float: left;
}
.formDiv .wpcf7-form input, .contactPage .formDiv .wpcf7-form textarea {
  background: rgba(239, 239, 239, 1) none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  color: #181818;
  font-size: 15px;
  padding: 15px;
}
.formDiv .wpcf7-form input[type="submit"] {
  background: #bb6215 none repeat scroll 0 0 !important;
  border: medium none !important;
  border-radius: 0;
  color: #fff !important;
  float: left;
  font-size: 20px;
  font-weight: 700;
  padding: 10px 30px;
  text-transform: uppercase;
  margin: 10px 0 0;
}
.contactLeftSection{
  width: 100%;
  float: left;
}
.contactLeftSection .wpb_wrapper h4 {
  color: #181818;
  float: left;
  font-size: 30px;
  font-weight: bold;
  letter-spacing: unset;
  line-height: 30px;
  padding: 0 0 20px;
  width: 100%;
}
.contactLeftSection .wpb_wrapper a{
  color: #181818;
  font-size: 16px;
  letter-spacing: unset;
  font-weight: normal;
  padding: 0 0 20px;
  width: 100%;
  float: left;
}
.contactLeftSection .wpb_wrapper a .fa{
  color: #ba6113;
  font-size: 20px;
  float: left;
  padding: 0 15px 0 0;
}
.contactLeftSection .wpb_wrapper .followUs{
  font-weight: bold;
}
.contactLeftSection .wpb_wrapper .followUs .fa{
  float: none;
  padding: 0 0 0 20px;
  font-size: 25px;
}

.servicePostGrid .vc_gitem-animated-block .vc_gitem-zone {
  border-radius: 100px 0;
  position: relative;
}
.servicePostGrid .vc_custom_heading h4 {
  color: #ba6113;
  float: left;
  font-size: 18px;
  font-weight: bold;
  line-height: 22px;
  margin: 0;
  padding: 10px 0;
  text-transform: uppercase;
  width: 100%;
}
.servicePostGrid .vc_custom_heading p {
  color: #4d4d4d;
  float: left;
  font-size: 13px;
  font-weight: bold;
  line-height: 17px;
  margin: 0;
  padding: 10px 0;
  width: 100%;
}

.servicePostGrid .vc_btn3-container a.vc_gitem-link {
  background: #3f3f3f none repeat scroll 0 0 !important;
  border: medium none;
  border-radius: 0 !important;
  color: #fff !important;
  float: left;
  font-size: 11px;
  margin: 0 0 20px;
  padding: 10px 25px;
  text-transform: uppercase;
}
.servicePostGrid .vc_custom_1419240516480{
  background: transparent !important;
}
.singal-div {
	position: relative;
}
.singal-div::after {
  background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
  content: "";
  height: 78%;
  left: -15px;
  position: absolute;
  top: 10%;
  width: 2px;
}
/*.singal-div .entry-header img{
  width: 100%;
  float: left;
}*/
.singal-div .entry-header h1 {
  color: #ba6113;
  float: left;
  font-family: "BebasNeueBold";
  font-size: 46px;
  letter-spacing: 1px;
  line-height: 46px;
  margin: 0;
  text-align: left;
  padding: 10px 0 30px;
  text-transform: uppercase;
  width: 100%;
}

.singal-div .entry-content p {
  color: #4d4d4d;
  float: left;
  font-size: 15px;
  font-weight: bold;
  line-height: 27px;
  margin: 0;
  padding: 10px 0;
  width: 100%;
}
.singal-div .wpcf7-form h3 {
  color: #ba6113;
  float: left;
  font-family: "BebasNeueBold";
  font-size: 46px;
  letter-spacing: 1px;
  line-height: 46px;
  margin: 0;
  padding: 10px 0 0px;
  text-align: left;
  text-transform: uppercase;
  width: 100%;
}
.singal-div .wpcf7-form h3 b {
  background-image: url("../images/left-leaf.png");
  background-position: 100px 0;
  background-repeat: no-repeat;
  background-size: auto auto;
  float: left;
  padding: 30px 0 0;
  width: 100%;
}
.singal-div .wpcf7-form input[type="submit"] {
  background: #bb6215 none repeat scroll 0 0 !important;
  border: medium none !important;
  border-radius: 0;
  color: #fff !important;
  float: left;
  font-size: 20px;
  font-weight: 700;
  margin: 0px 0 0;
  padding: 10px 30px;
  text-transform: uppercase;
}
.wpcf7-form-control-wrap {
  float: left;
  width: 100%;
}
.single-services .wpcf7-form-control-wrap {
  margin-bottom:12px;
}
.featureService{
  background: transparent;
}
.featureService img{
  border-radius: 0px !important;
}

.featureService .ourServicesInner{
  float: left;
  width: 100%;
}
.featureService .ourServicesInner h5 {
  color: #fff;
  float: left;
  font-size: 25px;
  line-height: 60px;
  margin: 0;
  padding: 0;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  font-weight: bold;
  background: #ba6113;
}
.featureService .ourServicesInner h3{
  padding: 10px 0 0;
}
.featureService .timeDiv{
  color:  #ba6113;
  padding-top: 5px;
}
.featureService .ourServicesInner a {
  background: #f1f1f1 none repeat scroll 0 0;
  border-bottom: 2px solid #ba6113;
  float: left;
  padding: 15px 0;
  width: 100%;
}
.featureService .ourServicesInner a p{
  padding: 5px 0;
}
.ourServices .ourServicesInner a.btn {
  background: transparent !important;
  border: 2px solid #ba6113;
  border-radius: 0 !important;
  color: #ba6113 !important;
  float: left;
  font-size: 11px;
  margin: 0 0 20px;
  padding: 10px 25px;
  text-transform: uppercase;
  width: auto;
}
.sections_group .entry-content .wpb_wrapper p , .singal-div p{
  color: #4d4d4d;
  float: left;
  font-size: 15px;
  font-weight: bold;
  line-height: 27px;
  margin: 0;
  padding: 10px 0;
  width: 100%;
  font-family: "Lato",Arial,Tahoma,sans-serif;
}
.sinlgePageTesti{
  padding-bottom: 40px;
}
.sinlgePageTesti .slider_pager.slider_images{
  display: none;
}
.sinlgePageTesti .testimonials_slider .testimonials_slider_ul li .hr_dots {
  top: 37px;
}

.haveQuery{
  width: 100%;
  float: left;
  background-image: url("../images/have-query-bg.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 10px 0;
  position: relative;
}
.halfBackground {
  background: #a5ca39 none repeat scroll 0 0;
  height: 100%;
  position: absolute;
  right: -38%;
  top: 0;
  transform: skew(30deg);
  width: 100%;
}
.haveQuery h3 {
  color: #2b2a2a;
  float: left;
  font-size: 35px;
  font-weight: 800 !important;
  line-height: unset;
  margin: 20px 0 0;
  width: 100%;
}
.haveQuery a {
  color: #2b2a2a;
  float: left;
  font-size: 53px;
  font-weight: bolder;
  line-height: 64px;
  width: 100%;
}
.about-timmer{
  background-image: url("../images/project-bg.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 10px 0;
}
.about-timmer .number{
  color: #ba6113;
  float: left;
  font-family: "BebasNeueBold";
  font-size: 55px;
  width: 100%;
}
.about-timmer h3.title{
  color: #fff;
  font-weight: bold;
  float: left;
  width: 100%;
}
#Footer .widget h4{
  font-family: "BebasNeueBold";
  font-size: 24px;
}
.tabberSection{
  float: left;
  width: 100%;
}
.tabberSection .vc_tta-panels{
  border: none !important;
  background: transparent !important;
}
.tabberSection .vc_tta-color-white.vc_tta-style-classic .vc_tta-tab.vc_active > a,
.tabberSection .vc_tta-color-white.vc_tta-style-classic .vc_tta-tab > a{
  background: transparent;
  border: 2px solid #ba6113;
  color: #ba6113;
  font-size: 17px;
  padding: 8px 20px;
  font-family: "BebasNeueBold";
}
/*#Footer .footer_copy .column.one{
  padding: 0px;
}*/
#Footer .footer_copy .copyright{
  float: left;
  width: 100%;
}
#Footer .footer_copy .copyright span{
  float: right;
}
.getInTouchForm .wpcf7-form-control.g-recaptcha.wpcf7-recaptcha > div {
  display: inline-block;
}
.sections_group .the_content_wrapper .vc_column-inner .wpb_wrapper{
  padding-top: 20px;
}
.single-post .post .entry-content h2 {
  color: #ba6113;
  float: left;
  font-size: 18px;
  font-weight: bold;
  line-height: 22px;
  margin: 0;
  padding: 10px 0;
  text-transform: uppercase;
  width: 100%;
}
.single-post .entry-content > ul {
  float: left;
  list-style: outside none disc;
  width: 100%;
}
.single-post .entry-content li {
  float: left;
  padding: 6px 0 6px 10px;
  width: 100%;
   color: #4d4d4d;
    float: left;
    font-size: 14px;
}
.wp-pagenavi{
  padding: 0 0 20px 15px;
  width: 100%;
  float: left;
}
.wp-pagenavi .page,  .wp-pagenavi span.pages, .wp-pagenavi .nextpostslink, .wp-pagenavi .previouspostslink {
  border: 2px solid #ba6113 !important;
  padding: 3px 5px !important;
  color: #ba6113 !important;
}
.wp-pagenavi span.current{
  border: 2px solid #ba6113 !important;
  background : #ba6113;
  color: #fff !important;
  padding: 3px 5px !important;
}
.single-post #Subheader .title {
  font-size: 40px;
}
#wpcf7-f5-o1 .wpcf7-form-control-wrap{
  margin: 0 0 10px;
}
.conTantDiv {
  padding: 0 30px 0 0;
}
.projectList{
  padding-bottom: 30px;
  float: left;
  width: 100%;
}

.projectList + .singal-div::after{
  background: transparent;
}
#Footer #text-2 .textwidget .instLink{
  float: left;
}
.projectList + .singal-div{
  float: left;
  width: 100%;
}
.single-portfolio .sections_group{
  float: left;
  width: 100%;
  padding: 50px 0;
}
.tabberSection .vc_tta-panels .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt{
  float: left;
  width: 100%;
  margin: 0px
  padding:10px 0;
}
.tabberSection .vc_tta-panels .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt p{
  float: left;
  width: 100%;
  margin: 0px;
  padding:0px;
  color: #4d4d4d;
  float: left;
  font-size: 13px;
  font-weight: bold;
  line-height: 17px;
}
.tabberSection .vc_tta-panels .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title{
  margin: 0px;
  float: left;
  width: 100%;
}
.tabberSection .vc_tta-panels .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title h4 {
  color: #ba6113;
  float: left;
  font-size: 18px;
  font-weight: bold;
  line-height: 22px;
  margin: 0;
  padding: 10px 0;
  text-transform: uppercase;
  width: 100%;
}
.tabberSection .vc_tta-panels .vc_btn3-container.vc_btn3-left{
  margin: 0px;
  float: left;
  width: 100%;
}
.tabberSection .vc_tta-panels .vc_btn3-container.vc_btn3-left a.vc_gitem-link{
  background: transparent none repeat scroll 0 0 !important;
  border: 2px solid #ba6113;
  border-radius: 0 !important;
  color: #ba6113 !important;
  float: left;
  font-size: 11px;
  margin: 0 0 10px;
  padding: 10px 25px;
  text-transform: uppercase;
  width: auto;
}





/************************\
  responsive starts here
\************************/

@media only screen and (max-width: 1239px){
  #Top_bar .menu_wrapper {
    float: right !important;
  }
  #Top_bar .menu_wrapper .textwidget {
    float: right;
  }
  #Top_bar a.responsive-menu-toggle {
    border: 2px solid;
    float: left;
    height: 40px !important;
    padding: 0;
    right: 0 !important;
    top: 48px !important;
    width: 40px !important;
  }
  #Top_bar .menu_wrapper .instLink {
    float: left;
    margin: 32px 26px 0 0;
    position: unset;
  }
  #Top_bar.is-sticky{
    position: fixed;
    z-index: 9999;
  }
  #Top_bar.is-sticky .menu_wrapper .instLink {
    margin: 4px 26px 0 0;
  }
  #Top_bar.is-sticky a.responsive-menu-toggle {
    top: 20px !important;
  }
  #Top_bar .menu_wrapper .menu li a span::before{
    content: "";
  }
  #Top_bar #menu ul li a{
    line-height: 50px !important;
  }
}

@media only screen and (max-width: 1024px){
  .ourServicesInner img {
    border-radius: 50px 0;
   }
   .servicePostGrid .vc_gitem-animated-block .vc_gitem-zone {
  border-radius: 50px 0;
}
  .haveQuery a {
    font-size: 43px;
    line-height: 34px;
  }
  .haveQuery h3 {
    font-size: 30px;
  }
}
@media only screen and (max-width: 767px){
  #Top_bar{
    padding: 5px 0;
  }
  .instLink{
    display: none;
  }
#Top_bar .top_bar_left .logo a#logo{
  height: auto;
  margin: 0px;
  line-height: unset;
}
 #Top_bar .top_bar_left .logo a#logo img{
  width: 150px;
}
.sticky-dark #Top_bar .top_bar_left .logo a#logo img{
  width: auto !important;
}
.sticky-dark #Top_bar.is-sticky{
  height: auto;
}
#Header_wrapper #Top_bar .logo{
  width: auto !important;
}
#Header_wrapper #Top_bar .menu_wrapper{
  float: right !important;
  width: auto !important;
}
#Header_wrapper #Top_bar #menu {
  top: 118px;
}
#Header_wrapper #Top_bar.is-sticky #menu {
  top: 64px;
}
.whiteBgDiv {
  background: rgba(255, 255, 255, 0.85) none repeat scroll 0 0;
  height: calc(100% + 0px);
  left: 0;
  position: absolute;
  top: 0;
  transform: skew(0deg);
  width: 100%;
}
.weAre .whiteBgDiv {
  background:rgba(255, 255, 255, 0.85) none repeat scroll 0 0;
  height: calc(100% + 40px);
  left: auto;
  position: absolute;
  right: 0;
  top: 0;
  transform: skew(0deg);
  width: 100%;
}
.sections_group .the_content.has_content .section_wrapper{
  max-width: 100% !important; 
}

#Footer .widgets_wrapper .one-fourth {
  clear: none;
  float: left;
  min-height: 350px;
  padding: 0 10px !important;
  width: 50% !important;
}
#Footer .widgets_wrapper .one-fourth:nth-child(3){
  min-height: unset;
}
#Footer .widgets_wrapper .one-fourth:nth-child(4){
  min-height: unset;
}
#Footer .widget h4 {
  padding: 0px !important;
}
#Top_bar #menu ul li ul li a {
  padding: 0 20px 0 15px;
}
.testimonials_slider .testimonials_slider_ul li{
  padding: 0px !important;
}
.subheader-both-center #Subheader .title {
  font-size: 30px;
}
.halfBackground {
  background: rgba(165, 202, 57, 0.85);
  right: 0;
  top: 0;
  transform: skew(0deg);
}
#Footer .footer_copy .copyright span {
    width:100%;
}

.sections_group .the_content_wrapper .vc_column-inner .wpb_wrapper{
  padding-top: 0px;
}
.sections_group .the_content_wrapper .vc_column-inner{
  padding: 0px;
}
.singal-div .wpcf7-form{
  width:100%;
}
.serviceText{
  padding: 0 20px; 
}
.haveQuery{
  padding: 10px 15px;
}
.page-id-103 .sections_group .section_wrapper .vc_row{
  margin: 0px;
  padding: 0 10px;
}
.getInTouchForm .form-group {
  float: left;
  width: 100%;
}
.page-id-97 .section_wrapper .vc_row.wpb_row.vc_row-fluid {
  float: left;
  margin: 0;
  width: 100%;
}
.page-id-97 .section_wrapper .vc_row.wpb_row.vc_row-fluid .vc_tta-panel-heading a {
  background: transparent none repeat scroll 0 0;
  border: 2px solid #ba6113;
  color: #ba6113;
  font-family: "BebasNeueBold";
  font-size: 17px;
  padding: 8px 20px;
}
.conTantDiv {
  padding: 0 0px 0 0;
}
.singal-div::after {
	background: transparent;
}
#Footer .widgets_wrapper {
  float: left;
  padding: 0 10px !important;
  width: 100%;
}
.tabberSection .vc_grid-container.vc_clearfix.wpb_content_element.vc_masonry_grid{
  margin-bottom: 10px;
}
}

@media only screen and (max-width: 499px){
#Footer .widgets_wrapper .one-fourth{
  min-height: unset;
  width: 100% !important;
}
#Footer .container{
  padding: 0px;
}
.top_bar_left .menu_wrapper .textwidget{
  display: none;
}
.outDoorDesignLeft h2 {
  font-size: 26px;
  line-height: 26px;
  padding: 0px;
}
#Wrapper .container{
  max-width: 100% !important;
}
.outDoorDesignLeft .rightPadding{
  padding: 0px;
}
.outDoorDesignLeft h2 span{
  background-position: 50px 0;
}
.ourServices h2 {
  font-size: 26px;
  line-height: 26px;
  padding: 0px;
}
.ourServices h2 span, .ourServices h2 b{
  background-position: 50px 0;
}
.ourServicesInner h3 {
  font-size: 15px;
  padding: 8px 0 0;
}
.ourServicesInner img {
  border-radius: 30px 0;
}
.servicePostGrid .vc_gitem-animated-block .vc_gitem-zone {
  border-radius: 30px 0;
}
.weAre .outDoorDesignRight {
  float: left;
  top: -30px;
}
.getInTouch h2, .testimonialDiv h2 {
  font-size: 26px;
  line-height: 26px;
  padding: 0px;
}
.getInTouch h2 span, .testimonialDiv h2 span{
  background-position: center;
}
.getInTouch h4{
  font-size: 12px;
}
.getInTouch h4 br{
  display: none;
}
.getInTouchDIv  .wpb_wrapper .wpcf7-form{
  width: 100%;
}
.testimonials_slider .testimonials_slider_ul li .bq_wrapper{
  padding: 0 5px;
}
#Top_bar .menu_wrapper .menu li ul li a span{
  margin: 0px;
}
.subheader-both-center #Subheader .title {
  font-size: 28px;
  line-height: 35px;
}
.haveQuery a {
  font-size: 30px;
  line-height: 22px;
}
.haveQuery h3 {
  font-size: 25px;
}
.testimonialDiv .wpb_wrapper h2{
    padding: 32px 0px 14px 0;
    font-size: 38px;
}
.singal-div .entry-header .entry-title {
    font-size: 36px;
    line-height: 34px !important;
    padding-bottom:0px;
}
.singal-div .wpcf7-form h3 {
  font-size: 37px;
}
.singal-div .wpcf7-form h3 b {
  padding: 30px 0 0;
}
.singal-div .wpcf7-form input[type="submit"] {
  padding: 0px 30px;
}
.getInTouch h2, .testimonialDiv h2{
  padding-bottom:  10px;
}
.copyright {
  font-size: 11px;
}
}
.servicePostGrid .vc_custom_heading p{padding: 5px 0!important;    line-height: 20px!important;}
.servicePostGrid .vc_custom_heading p + p{height:68px;}
@media (max-width: 959px){.servicePostGrid .vc_custom_heading p + p{height:auto;}}
.singleprocess {text-align:center;}
.singleprocess .ttshowcase_rl_title{font-size: 18px;margin-bottom:10px;}
.singleprocess img{margin-bottom:10px;}
.singleprocess .col-lg-2{float:none;display:inline-block;vertical-align:top;width:19.666667%;}
@media (max-width: 1250px){.singleprocess .ttshowcase_rl_title{font-size: 13px;}}
@media (max-width: 1250px){.singleprocess .ttshowcase_rl_title {
    font-size: 13px;
    line-height: 16px;
    min-height: 32px;
}}
@media (max-width: 770px){.singleprocess .col-lg-2 {
    width: 100%;}.singleprocess .ttshowcase_rl_title {
    font-size: 18px;
    line-height: 16px;
    min-height: auto;
}}